.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.172800px;}
.ls5{letter-spacing:-0.144000px;}
.ls6{letter-spacing:-0.128640px;}
.ls2{letter-spacing:-0.017568px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.072000px;}
.ls1{letter-spacing:0.078288px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.044736px;}
.ws4{word-spacing:0.086400px;}
.ws2{word-spacing:0.096624px;}
.ws5{word-spacing:0.302400px;}
.ws6{word-spacing:0.311952px;}
.ws3{word-spacing:0.331200px;}
._0{margin-left:-30.513456px;}
._2{margin-left:-1.929600px;}
._1{width:1.454400px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.160000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:87.840000px;}
.fs1{font-size:111.840000px;}
.y2{bottom:423.536477px;}
.y0{bottom:434.545455px;}
.y1{bottom:434.835152px;}
.ya{bottom:481.041818px;}
.y9{bottom:539.993703px;}
.y8{bottom:565.777458px;}
.y7{bottom:591.561212px;}
.y4{bottom:638.057576px;}
.y6{bottom:646.169047px;}
.y5{bottom:646.458788px;}
.y3{bottom:690.782424px;}
.yf{bottom:812.020398px;}
.ye{bottom:847.797931px;}
.yd{bottom:992.356762px;}
.yc{bottom:1136.915593px;}
.yb{bottom:1281.474425px;}
.h7{height:23.413359px;}
.h2{height:26.553516px;}
.h8{height:29.004609px;}
.h5{height:40.238400px;}
.h6{height:52.417969px;}
.h4{height:63.949922px;}
.h3{height:81.422578px;}
.h1{height:988.590909px;}
.h0{height:1477.454545px;}
.w1{width:771.318182px;}
.w0{width:956.000000px;}
.x2{left:86.958388px;}
.x0{left:91.737374px;}
.xa{left:108.685371px;}
.x7{left:522.082946px;}
.x3{left:599.142340px;}
.x6{left:613.772037px;}
.x4{left:616.813856px;}
.x8{left:740.948283px;}
.x9{left:754.130219px;}
.x5{left:818.877492px;}
.x1{left:862.476886px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.190875pt;}
.ls5{letter-spacing:-0.159063pt;}
.ls6{letter-spacing:-0.142096pt;}
.ls2{letter-spacing:-0.019406pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.079531pt;}
.ls1{letter-spacing:0.086477pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.049415pt;}
.ws4{word-spacing:0.095438pt;}
.ws2{word-spacing:0.106731pt;}
.ws5{word-spacing:0.334032pt;}
.ws6{word-spacing:0.344583pt;}
.ws3{word-spacing:0.365844pt;}
._0{margin-left:-33.705240pt;}
._2{margin-left:-2.131441pt;}
._1{width:1.606534pt;}
.fs4{font-size:35.524017pt;}
.fs0{font-size:44.007364pt;}
.fs3{font-size:79.531381pt;}
.fs2{font-size:97.028285pt;}
.fs1{font-size:123.538745pt;}
.y2{bottom:467.839456pt;}
.y0{bottom:480.000000pt;}
.y1{bottom:480.320000pt;}
.ya{bottom:531.360000pt;}
.y9{bottom:596.478400pt;}
.y8{bottom:624.959200pt;}
.y7{bottom:653.440000pt;}
.y4{bottom:704.800000pt;}
.y6{bottom:713.759952pt;}
.y5{bottom:714.080000pt;}
.y3{bottom:763.040000pt;}
.yf{bottom:896.959771pt;}
.ye{bottom:936.479723pt;}
.yd{bottom:1096.159771pt;}
.yc{bottom:1255.839819pt;}
.yb{bottom:1415.519867pt;}
.h7{height:25.862456pt;}
.h2{height:29.331080pt;}
.h8{height:32.038564pt;}
.h5{height:44.447438pt;}
.h6{height:57.901020pt;}
.h4{height:70.639244pt;}
.h3{height:89.939584pt;}
.h1{height:1092.000000pt;}
.h0{height:1632.000000pt;}
.w1{width:852.000000pt;}
.w0{width:1056.000000pt;}
.x2{left:96.054453pt;}
.x0{left:101.333333pt;}
.xa{left:120.054133pt;}
.x7{left:576.694133pt;}
.x3{left:661.814133pt;}
.x6{left:677.974133pt;}
.x4{left:681.334133pt;}
.x8{left:818.453333pt;}
.x9{left:833.014133pt;}
.x5{left:904.534133pt;}
.x1{left:952.694133pt;}
}
